{% extends "base.html" %}

{% block title %} UpdateEra {% endblock title %}


{% block page_content %}
  <form method="post" class="form-inline" action="">
    {% csrf_token %}
    {{ form }}
    <button type="submit" class="btn btn-success btn-circle btn-lg" name="button">Save</button>
    <a href="{% url 'pinturas:list_era' %} " class="btn btn-circle btn-warning btn-lg">Back</a>
  </form>
{% endblock page_content %}
